import { App } from "vue";
import HIcon from "./icons/index.vue";
import Paging from "./pc/Paging/index.vue";

export default {
  install(app: App) {
    app.component("HIcon", HIcon);
    app.component("Paging", Paging);
  }
}